{% extends 'homepage/base.html' %}

{% block title %}Logged out{% endblock %}

{% block content %}
    <h1>Logged out</h1>
    <p>You have been succesfully logged out. You can <a href ="{% url 'account:login' %}">log-in again</a>".</p>
{% endblock %}

